/* Sample 1*/
#box1{
	position:absolute;
}
#box1 span{
	display:block;
	float:left;
}

/* Sample 2*/
#box2{
	position:absolute;
}
#box2 span{
	display:block;
	float:left;
}

/* Sample 3*/
#box3{
	position:absolute;
}
#box3 span{
	display:block;
	float:left;
}

#box8{
	position:absolute;
	width:600px;height:440px;
}
#box8 div{
	width:602px;
	height:440px;
	float:left;
}
#box8 .buttons{
	text-align:left
}
#box8 .next{
	float:right
}
.mask1{
	position:relative;
	width:602px;height:440px;
	overflow:hidden;
}

.caixa_imagens_port{
	display:block;
	overflow:hidden;
	padding:20px;
	border:1px solid #f4f6f7;
}